﻿
.ko_mykitchen{
font-family: Arial, Helvetica, sans-serif;
	
	text-decoration: none;
	font-size: 9pt;
	line-height:16pt;
	margin-top: 100px;
	color: #999999;
width: 110px;

}
.ko_mykitchen a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.ko_mykitchen a:visited {
	color: #999999;
	text-decoration: none;
}
.ko_mykitchen a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.ko_mykitchen1{
font-family: Arial, Helvetica, sans-serif;
	
	text-decoration: none;
	font-size: 9pt;
	line-height:16pt;
	margin-top: 100px;
	color: #999999;
	width: 110px;

}
.ko_mykitchen1 a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.ko_mykitchen1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.ko_mykitchen1 a:hover {
	color: #FFCC66;
	text-decoration: none;
}





.en_mykitchen{
	text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
	width: 110px;
	font-family: Arial, Helvetica, sans-serif;
}
.en_mykitchen a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.en_mykitchen a:visited {
	color: #999999;
	text-decoration: none;
}
.en_mykitchen a:hover {
	color: #FFCC66;
	text-decoration: none;
}


.en_mykitchen1{
	text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
	width: 110px;
	font-family: Arial, Helvetica, sans-serif;
}
.en_mykitchen1 a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.en_mykitchen1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.en_mykitchen1 a:hover {
	color: #FFCC66;
	text-decoration: none;
}








.jp_mykitchen{
	text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
	width: 110px;
	font-family: Arial
}
.jp_mykitchen a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.jp_mykitchen a:visited {
	color: #999999;
	text-decoration: none;
}
.jp_mykitchen a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.jp_mykitchen1{
	text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
	width: 110px;
	font-family: Arial
}
.jp_mykitchen1 a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.jp_mykitchen1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.jp_mykitchen1 a:hover {
	color: #FFCC66;
	text-decoration: none;
}




.cn_mykitchen{
text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
width: 110px;
	font-family: Arial, Helvetica, sans-serif;
}
.cn_mykitchen a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.cn_mykitchen a:visited {
	color: #999999;
	text-decoration: none;
}
.cn_mykitchen a:hover {
	color: #FFCC66;
	text-decoration: none;
}

.cn_mykitchen1{
text-decoration: none;
	font-size: 9pt;
	line-height:12pt;
	margin-top: 100px;
	color: #999999;
width: 110px;
	font-family: Arial, Helvetica, sans-serif;
}
.cn_mykitchen1 a:link { 
	color: #FFCC66;
	text-decoration: none;
}
.cn_mykitchen1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.cn_mykitchen1 a:hover {
	color: #FFCC66;
	text-decoration: none;
}